# Create a Cart. Create a cart and add assets to it. Assets in the collection are identified by FileID therefore collectionDocument contains File ID Endpoint: POST /cart Version: 1.0 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation - `AccessToken` (string, required) JWT token provided by Authentication Token creation operation. - `Content-Type` (string, required) Enum: "application/json" ## Request fields (application/json): - `collectionDocument` (array) List of Asset File IDs to be added to the Collection. ## Response 200 fields (application/json): - `statusCode` (string) Enum: "success", "error" - `message` (string) detailed message Example: "Collection update was successful" ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string)